body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
@media screen and (min-width: 45em) {
  body {
    font-size: 1em;
  }
  #event-details {
    float: left;
    width: 62.5%;
  }
  #event-more-info {
    float: left;
    width: 37.5%;
  }
  #logo img {
    width: auto;
  }
  .field-name-field-ticketing-date {
    float: left;
  }
  .field-name-field-ticketing-link {
    float: right;
  }
  #block-menu-menu-program,
  #block-menu-menu-events,
  #block-menu-menu-info,
  #block-menu-menu-connect {
    float: left;
    width: auto;
    margin-bottom: 0;
  }
  #colophon {
    padding-top: 0;
  }
  #colophon #block-menu-menu-program,
  #colophon #block-menu-menu-info,
  #colophon #block-menu-menu-connect {
    padding: 0;
  }
  #colophon #block-menu-menu-events {
    padding-right: 0;
  }
  #isotope-options #filters li {
    display: inline;
    padding-right: 1.5em;
    float: left;
    width: 20%;
  }
  .from {
    float: left;
  }
  .to {
    float: left;
    padding-top: 0;
  }
  .to label {
    padding-left: 1.2em;
    padding-right: 0;
  }
  .submit {
    padding-top: 0;
    float: left;
    clear: none;
    padding-left: 1em;
  }
  #sidebar-first {
    clear: both;
  }
  .content .view-news .pager .pager-item,
  .view-news .pager .pager-ellipsis {
    display: inline;
  }
  .event-teaser {
    width: 400px;
  }
  #content {
    margin-bottom: 3em;
  }
}
@media screen and (min-width: 54em) {
  #main-menu {
    display: block;
    padding-left: 8.3%;
    padding-right: 0em;
  }
  #main-menu ul {
    padding-left: 0em;
  }
  #main-menu ul li {
    font-size: 1.3em;
    display: inline;
    text-transform: uppercase;
    padding-right: 1em;
  }
  #main-menu ul li a {
    border: none;
    color: black;
  }
  #masthead {
    position: relative;
  }
  #secondary-menu {
    display: block;
    font-size: 0.85em;
    position: absolute;
    bottom: 0px;
    right: 5.555555555555%;
    width: 32%;
  }
  #secondary-menu ul {
    float: right;
    width: auto;
    margin-top: 0em;
    padding-left: 0em;
  }
  #secondary-menu ul li {
    float: right;
    text-transform: uppercase;
    padding-left: 1.5em;
  }
  #secondary-menu ul li a {
    border: none;
    color: white;
  }
}
